ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.addBollingerBand

Usage

addBollingerBand(period, bandWidth, lineColor, fillColor)

Description

Adds a Bollinger band on the main chart.

Arguments

Argument | Default | Description
--- | --- | ---
period | (Mandatory) | The period to compute the band.
bandWidth | (Mandatory) | The half-width of the band in terms multiples of standard deviation. Typically 2 is used.
lineColor | (Mandatory) | The color of the lines defining the upper and lower limits.
fillColor | (Mandatory) | The color to fill the regional within the band.

Return Value

An InterLineLayer object representing the band created.

© 2006 Advanced Software Engineering Limited. All rights reserved.